package com.yunzhupaas.enums;
/**
 * 文件预览方式
 *
 * @author 云筑产品开发平台组
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date  2021/5/6
 */
public enum FilePreviewTypeEnum {
    /**
     * yozo:永中预览;  doc:kk文档预览;
     */
    YOZO_ONLINE_PREVIEW("yozoOnlinePreview"),
    LOCAL_PREVIEW("localPreview");
    FilePreviewTypeEnum(String type) {
        this.type = type;
    }
    private String type;

    public String getType() {
        return type;
    }
}

